{
    "particles-1.svg": "Randomly moving particles work best for colorful theme with simple design (vector animation)",
    "rain-1.svg": "falling rain drops in pure lines (vector animation)",
    "twilight-1.svg": "sky with crescent moon and blinking stars during twilight (vector animation)",
    "valley-1.svg": "Beautiful, smooth gradient waves in multiple layers flowing slowly and gracefully (vector animation)"
}
